ins {
	background: #fff;
}
@media all and (max-width: 1000px){
	header {
		background: transparent;
	}
	body {
		padding: 0 20px;
	}
	#main, #header-inside, #search-bar, .back-top-container, .comment-outer, .message p, .top-inside {
		max-width: 960px;
		width: auto;
	}
	.prep-item {
		height: auto;
	}
	#slider-container {
		max-width: 934px;
		width: auto;
		margin-right: 10px;
		background: transparent;
		border: 4px solid #7D2012;
		padding: 0;
		height: 288px;
	}
	#pager {
		bottom: 0;
		left: 50%;
		margin-left: -50px;
	}
	#slider {
		max-width: 928px;
		width: auto !important;
		height: 100%;
		background-color: transparent;
	}
	a.slide {
		max-width: 928px;
		width: auto !important;
	}
	a.slide img {
	    max-width: 100%;
	    position: static;
	    left: 0;
	    width: 100% !important;
	}
	.top-bar.fixed, #search-bar.fixed {
		position: static;
	}
	#main {
		padding-top: 0 !important;
	}
	.fixed .top-inside nav {
		padding-left: 0;
		background-image: none;
	}
	#login-reg {
		position: static;
		float: right;
		margin-right: 10px;
	}
	.fb-login {
		position: static;
		float: right;
		margin-top: 10px;
		margin-right: 10px;
	}
	#logo a img {
		width: 140px;
		height: auto;
	}
	.drop-container .search-inside {
		width: 190px;
	}
	.selectBox-dropdown {
		min-width: 180px;
	}
	.search-container {
		background: none;
	}
	.home-sidebar {
		display: none;
	}
	.home-content {
		max-width: 960px;
		width: auto;
		float: none;
		margin-right: 10px;
	}
	.home-content.fullwidth {
		max-width: 940px;
		width: auto;
		float: none;
		margin-right: 10px;
	}
	.recipes-hor {
		width: 100% !important;
		max-height: 800px;
	}
	.recipes-hor-inside {
		width: 100%;
		height: auto;
	}
	.recipes-hor .jspHorizontalBar {
		display: none;
	}
	.recipes-hor .jspContainer {
		width: 100% !important;
		position: static;
		height: auto !important;
	}
	.recipes-hor .jspPane {
		width: 100% !important;
		position: static;
	}
	.recipes-hor-inside .recipe-l-item:last-child {
		display: none;
	}
	.recipes-hor-inside .recipe-l-item {
		width: 50%;
	}
	.recipes-hor .jspVerticalBar {
		display: none !important;
	}
	.v-recipes-list {
		width: 48% !important;
	}
	.v-recipes-list .jspContainer {
		width: 100% !important;
	}
	.v-recipes-list .jspPane {
		width: 94% !important;
	}
	.v-recipes-list .v-recipes-inside {
		width: 100% !important;
	}
	.v-recipes-link {
		margin: 4px 0 0 0;
		width: 48%;
		float: right;
	}
	.v-recipes-link a {
		width: 100%;
	}
	#home-mini-container {
		margin-top: 10px;
		padding-right: 10px;
	}
	#home-mini-container .article-brief:first-child {
		float: left;
		width: 48%;
	}
	#home-mini-container .article-brief:last-child {
		float: right;
		width: 48%;
	}
	#hf-banner {
		float: none;
		text-align: center;
		margin: 20px auto;
	}
	#home-footer {
		height: auto;
		padding-bottom: 10px;
	}
	#footer-inside {
		display: none;
	}
	.back-top-container {
		display: none;
	}
	.section-sidebar {
		/*display: none;*/
		float: none;
	}
	.popnew {
		display: none;
	}
	.section-content {
		width: 98%;
		float: none;
	}
	.products-listed {
		background-image: none;
	}
	.kuvar-listed {
		margin-top: 10px;
	}
	.kuvar-listed .product-l-item {
		width: 50%;
		margin: 0;
		margin-bottom: 15px;
		height: auto;
	}
	.products-listed .product-l-item {
		width: 50%;
		margin: 0;
		margin-bottom: 15px;
		height: auto;
	}
	.subsection-banner {
		display: none;
	}
	.subsection footer {
		min-height: 5px;
		margin-top: 20px;
	}
	#main footer {
		min-height: 5px;
		margin-top: 10px;
	}
	.ing-list {
		width: 100%;
		overflow: hidden;
		margin-top: 20px;
		height: auto !important;
	}
	.ing-item {
		width: 45%;
		position: static !important;
		float: left;
		margin: 0;
		margin-left: 20px;
		margin-bottom: 20px;
	}

	.tag-banner {
		display: none;
	}
	ul.abeceda {
		max-width: 935px;
		width: 95%;
		text-align: center;
		height: auto;
		padding-bottom: 18px;
	}
	#logged-in {
		margin: 10px 10px 0 0;
		position: static;
		float: right;
		height: auto;
	}
	#new-num {
		margin: 20px 10px 0 0;
		position: static;
		float: right;
	}
	.logged-name {
		max-width: 130px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.befirst {
		display: none;
	}
	.up-banner {
		display: none;
	}
	.banner-new {
		margin-left: 10px;
		margin-right: 10px;
		text-align: center;
	}
	.recipe-matched {
		max-width: 930px;
		width: auto;
		margin-left: 10px;
	    margin-bottom: 5px;
	    margin-right: 10px;
		border: 5px solid #E4E0D2;
	}
        html .recipes-prep-container {
          padding-left: 0;
          padding-top: 190px;
        }
        html .prep-badge {
          top: 10px;
          left: 50%;
          margin-left: -82px;
        }
}


@media all and (max-width: 920px){
	.banner-top {
		display: none;
	}
	#logo {
		margin: 0 auto;
		text-align: center;
	}
	#logo a img {
		width: 190px;
	}
	li.has-sub:hover .submenu {
		display: none;
	}
	.drop-container .search-container input#search {
		width: 100%;
	}
	#social-links {
		display: none;
	}
	.comments-container {
		background-image: none;
		width: 95%;
		margin-left: 0;
		padding-left: 10px;
	}
	.comment-item {
		padding-left: 0;
		width: 100%;
	}
	.addsocial, .addsocial-recipe {
		display: none;
	}
	a.tagline-button {
		display: none;
	}
}


@media all and (max-width: 850px){
	a.slide img {
		width: auto;
		height: auto !important;
	}
	#slider-container, #slider, a.slide, a.slide img {
		height: 230px;
	}
	span.small-title {
		height: 30px;
		font-size: 12px;
		line-height: 30px;
		padding: 0 8px;
		position: absolute;
		top: 40px;
		left: 40px;
		z-index: 500;	
	}
	span.big-title {
		height: 40px;
		font-size: 24px;
		line-height: 40px;
		padding: 0 10px;
		position: absolute;
		top: 70px;
		left: 40px;
	}
}


@media all and (max-width: 780px){
		a.slide img {
		width: auto;
		height: auto !important;
	}
	#slider-container, #slider, a.slide, a.slide img {
		height: 200px;
	}
}


@media all and (max-width: 700px){
		a.slide img {
		width: auto;
		height: auto !important;
	}
	#slider-container, #slider, a.slide, a.slide img {
		height: 180px;
	}
}

@media all and (max-width: 640px){
	a.slide img {
		width: auto;
		height: auto !important;
	}
	#slider-container, #slider, a.slide, a.slide img {
		height: 160px;
	}
	span.small-title {
		height: 30px;
		font-size: 10px;
		line-height: 30px;
		padding: 0 8px;
		position: absolute;
		top: 40px;
		left: 40px;
		z-index: 500;	
	}
	span.big-title {
		height: 34px;
		font-size: 18px;
		line-height: 34px;
		padding: 0 10px;
		position: absolute;
		top: 70px;
		left: 40px;
	}
}

@media all and (max-width: 570px){
	#slider-container, #slider, a.slide, a.slide img {
		height: 150px;
	}
}
@media all and (max-width: 540px){
	#slider-container, #slider, a.slide, a.slide img {
		height: 140px;
	}
}
@media all and (max-width: 510px){
	#slider-container, #slider, a.slide, a.slide img {
		height: 135px;
	}
}


@media all and (max-width: 790px){
	#new-num {
		display: none;
	}
	.my-recipes {
		float: none;
		width: 100%;
		oveflow: visible;
		height: auto;
	}
	.my-favs {
		float: none;
		width: 100%;
		oveflow: visible;
		height: auto;
		margin-top: 10px;
		margin-left: 0;
	}
	.profile-products-container {
		height: auto !important;
		width: auto !important;
	}
	.profile-products-container .jspContainer {
		overflow: visible;
	}
	.profile-products-container .jspPane {
		position: static;
	}

	.profile-products-container {
		width: 100%;
		max-height: 320px;
		overflow: scroll !important;
	}


	.profile-products-container .jspVerticalBar, .profile-products-container .jspHorizontalBar {
		display: none;
	}


	.my-fav {
		width: 95%;
	}
	.my-friends {
		width: 95%;
	}
	.user-info {
		width: 48%;
		margin: 0;
		float: left;
	}
	.user-published {
		width: 48%;
		margin: 0;
		float: right;
	}
	.user-desc {
		width: 98%;
	}

	.profile-products-container .product-l-item .product-l-desc {
		width: auto;
		float: none;
		margin-left: 120px;
	}
}

@media all and (max-width: 750px){

	.top-inside nav > ul > li > a {
		width: auto;
		overflow: visible;
		text-indent: initial;
		background-image: none;
		font-family: "MuseoSlab500", Arial, Helvetica, sans-serif;
		font-size: 12px;
	}
	#login-reg li a {
		font-size: 12px;
	}
	.tag-cloud {
		width: 95%;
	}
}

.launch-responsive-nav {
	display: none;
}
.noscroll {
	overflow: hidden;
}

.responsive-nav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(101,28,18,.94);
	text-align: center;
	padding-top: 15px;
	z-index: 1000;
	overflow-y: scroll;
}
.responsive-nav .submenu {
	position: static;
}
.responsive-nav {
	display: none;
}
.responsive-nav ul {
	text-align: center;
}
.responsive-nav > ul > li {
	text-align: center;
	margin-bottom: 10px;
}
.responsive-nav > ul > li > a {
	text-indent: initial;
	overflow: visible; 
	font-size: 18px;
	background-image: none;
	text-align: center;
	display: inline-block;
	color: #ffd177;
	font-family: "MuseoSlab500", Arial, Helvetica, sans-serif;
	width: auto;
	display: block;
}
.responsive-nav > a:hover {
	color: #ffd177;
}
.responsive-nav .submenu {
	width: auto;
	box-shadow: none;
	background-image: none;
}
.close-responsive-nav {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 36px;
	height: 35px;
	display: block;
	background: transparent url(/img/closebtn.png) no-repeat 0 0;
}

@media all and (max-width: 800px){
	
	.recipe-l-item {
		margin-bottom: 10px;
	}
	.recipe-l-item a.recipe-l-img {
		width: 128px;
		overflow: hidden;
	}
	.recipe-l-img .img-title {
		display: none !important;
	}
	.recipe-l-item a.recipe-l-img {
		background-color: transparent;
	}
	.recipe-l-item:hover a.recipe-l-img {
		background-color: transparent;
	}
	.recipe-l-item .recipe-l-desc {
		width: 140px;
	}
	.recipe-l-desc .star-rating {
		display: none;
	}

}


@media all and (max-width: 740px){
	
	#home-mini-container {
		display: none;
	}
	#home-footer {
		height: auto;
		padding-bottom: 20px;
	}

	#hf-award {
		max-width: 290px;
		margin: 0 auto;
		float: none;
	}
	#hf-social {
		float: none;
		margin: 0 auto;
	}
	.small-comments .comment-item {
		padding-left: 0;
		width: 100%;
	}

}


@media all and (max-width: 700px){
	
	.image-big {
		width: 98%;
		max-width: 630px;
		height: auto;
		background: none;
	}
	.image-big-inside {
	    width: auto;
	    margin-right: 5px;
	    overflow: hidden;
	    height: auto;
	    padding-bottom: 0;
	    max-height: 400px;
	    border: 4px solid #60170D;
	    padding: 0;
	}
	.image-big-inside img {
		width: 100%;
		/*margin-right: 10px;
		height: auto;*/
	}
	.image-big-inside img.horizontal {
		top: -6px;
	}
	.image-big-inside .image-title {
		bottom: 0;
	}
	.image-big .image-title {
		font-size: 16px;
		left: 0;
	}
	.image-big .image-title a {
		font-size: 16px;
	}
	.image-zoom {
		bottom: 9px;
	}
	.site-meta {
		height: auto;
		margin-bottom: 0px;
	}
	.addsocial, .addsocial-recipe {
		position: static;
		float: right;
		margin-top: 8px;
	}
	#breadcrumbs {
		display: none;
	}
	.image-big-inside img.horizontal {
		top: 0;
	}
	.prep-step {
		/*float: none;*/
		/*margin: 0 auto;*/
		margin: 10px;
	}
	.prep-desc {
		width: auto;
		float: left;
		margin-left: 0;
		margin-top: 10px;
		padding-right: 20px;
	}
	.tip-step {
		margin: 0 auto;
	}
	.tip-item .prep-desc {
		width: auto;
		float: none;
		margin-left: 40px;
	}
	.prep-item {
		height: auto;
		width: 98%;
	}
	.prep-desc {
		float: none;
	}

	#comment-lightbox {
		left: 0;
		position: fixed;
		margin-left: 0;
		width: 90%;
		margin: 0 auto;
	}

	.input-lb label {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}

	#markItUpHtml {
		width: 100%;
		float: none !important;
		margin-left: 20px;
	}

	.lb-send {
		margin-left: 10px;
	}

	.input-lb textarea {
		width: 85%;
	}
	
	#search-bar fieldset .drop-container:nth-child(3) {
		margin-top: 40px;
		float: none;
	}
	#search-bar {
		height: auto;
		padding-bottom: 15px;
		background: #EFE2BE;
		border-bottom: 2px solid #E4CEA4;
		margin-bottom: 15px;
	}

	#advice-lightbox {
		width: 100%;
		margin-left: 0;
		/*posi*/
	}
	span.close {
		top: 5px;
		right: 0;	
	}
	#advice-lightbox .input-lb {
		margin-left: 15px;
	}
	#advice-lightbox .input-lb label {
		margin-left: 0;
	}
	#advice-lightbox .lb-in {
		width: 92%;
	}
	.savet-item p {
		margin-right: 10px;
	}
	.reply-container a.button {
		margin-right: 15px;
	}
	.savet-text {
		margin-right: 15px;
	}
	.savet-photo {
		float: none;
	}

}


@media all and (min-width:501px) and (max-width: 700px) {
	.product-l-item .product-l-desc {
		margin-left: 0;
		width: 57%;
		float: right;
		margin-right: 10px;
	}
	.product-l-item a.product-l-img {
		width: 35%;
	}
}

@media all and (max-width: 670px){
	.friend-button:before {
		content: url('/img/friend.png');
		position: relative;
		top: 4px;
	}
	.friend-button span {
		display: none;
	}
	.top-inside nav {
		display: none;
	}
	.launch-responsive-nav {
		display: block;
		color: #ffd177;
		float: left;
		font-family: "MuseoSlab500", Arial, Helvetica, sans-serif;
		font-size: 15px;
		margin: 17px 0 0 10px;
	}
	.launch-responsive-nav:hover {
		color: #ffd177;
	}
	.launch-responsive-nav:before {
		content:'\2630';
		margin-right: 5px;
	}

	.product-l-item .product-l-desc {
		margin-left: 0;
		/*margin-top: 10px;*/
	}
	.products-listed .product-l-item .product-l-desc {
		margin-left: 0;
		/*margin-top: 10px;*/
	}
	h3.title-main, h1.title-main {
		margin-right: 10px;
	}
		#search-bar fieldset .drop-container:nth-child(1) {
		display: none;
	}
	#search-bar fieldset .drop-container:nth-child(2) {
		display: none;
	}
	#search-bar fieldset .drop-container:nth-child(3) {
		margin-top: 0;
		float: none;
	}
	span.product-views {
		right: 30px;
	}

	.page-header {
		height: auto;
		padding-bottom: 10px;
	}
	.page-header .button {
		position: static;
    	float: right;
	    display: block;
	}
	a.unfriend-button {
		padding: 0 4px;
	}
	.unfriend-button span {
		padding-left: 0;
		background: transparent;
		content: "Obriši";
	}
}

@media all and (max-width: 630px){
	.recipes-hor-inside .recipe-l-item {
		width: 100%;
	}
	.recipe-l-item a.recipe-l-img {
		width: 158px;
		float: left;
	}
	.recipe-l-item .recipe-l-desc {
		width: auto;
		margin-left: 160px;
		float: none;
	}
}

@media all and (max-width: 600px) {
	.ing-list {
		margin-right: 10px;
		margin-top: 5px;
	}
	.ing-item {
		width: 98%;
		position: static !important;
		float: none;
		margin: 0;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.pagination {
		height: auto;
		padding-bottom: 5px;
	}
	.pagination ul li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
	}
	.article-desc p {
		margin-right: 15px;
	}
	.article-photo {
		background: transparent;
	}
	.more-container a.button {
		margin-right: 15px;
	}
	.message {
		width: 100%;
		left: 0;
	}
	.message p {
		font-size: 13px;
	}
	.section-content {
		width: 95%;
	}
}

@media all and (max-width: 500px){
	#slider-container {
		display: none;
	}
	.product-l-item .product-l-desc {
		margin-left: 20px;
		margin-top: 0;
	}
	.kuvar-listed .product-l-item {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	.products-listed .product-l-item {
		width: 100%;
		float: none;
		overflow: hidden;
	}
	.site-meta {
		text-align: center;
	}
	#breadcrumbs {
		float: none;
		overflow: hidden;
		margin-left: 12/px;
	}
	.addsocial {
		float: none;
		margin-left: 10px;
	}
	.products-listed .product-l-item .product-l-desc {
		margin-left: 120px;
		margin-top: 0;
		float: none;
		width: auto;
		padding-right: 10px;
		margin-right: 10px;
	}
	.user-info {
		width: 100%;
		margin: 0;
		float: none;
	}
	.user-published {
		width: 100%;
		margin: 0;
		float: none;
		margin-top: 10px;
	}

	.inside-page .main-photo {
		float: none;
	}
	.inside-page .main-photo img {
		width: 100%;
	}
	span.recipe-l-inside {
		width: 110px;
		height: 110px;
	}
	.recipe-l-item a.recipe-l-img b {
		width: 110px;
		height: 110px;
	}
	.recipe-l-item a.recipe-l-img {
		width: 110px;
	}
	.recipe-l-item .recipe-l-desc {
		margin-left: 125px;
	}
	.recipes-hor-inside .recipe-l-item {
		height: 120px;
	}

	.user-photo {
		background: none;
	}
	.user-photo-inside {
		max-width: 95%;
		width: auto;
		max-height: 400px;
		height: auto;
	}

	.user-photo-inside img {
		width: 100%;
	}


}


@media all and (max-width: 740px){
	.inside-page blockquote {
		width: auto;
	}
}



@media all and (max-width: 640px){
	.article-item {
		height: auto;
		padding-bottom: 20px;
	}
	.article-photo {
		width: 120px;
		height: 120px;
	}
	.article-photo span {
		width: 120px;
		height: 120px;
	}
	.product-l-desc h4 {
		font-size: 12px;
		line-height: 1;
	}
	.product-l-desc p {
		font-size: 11px;
		line-height: 14px;
	}
	.fav-list li {
		height: auto;
		padding-left: 0;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
	.fav-list .p-remove, .fav-list .p-disable {
		position: static;
	}
}

@media all and (max-width: 400px){
	body {
		padding: 0 5px;
	}
	.drop-container {
		float: none;
		padding-right: 12px;
	}
	.drop-container .selectBox-dropdown {
		width: 100% !important;
	}
	.drop-container .search-inside {
		width: 55%;
	}
	.search-container {
		padding-right: 0;
	}
	.image-zoom {
		display: none;
	}
	#search-bar fieldset .drop-container:nth-child(3) {
		margin-top: 0;
		float: none;
	}
	.user-photo {
		width: 90%;
	}
	.user-photo-inside {
		width: 100%;
	}
	#tab-list li {
		font-size: 9px;
		padding: 0 5px;
	}
}


@media all and (max-width: 990px){
	.lg-list {
		float: none;
		margin: 20px 0 20px 20px;
	}
	#register_container .add-container, #login_container .add-container {
		float: none;
	}
	.add-container {
		margin-left: 22px;
		width: 90%;
	}
}


@media all and (min-width: 671px){
	.responsive-nav {
		display: none !important;
	}
}


@media all and (max-width: 550px){
	.input-item input, .input-item .input-drop {
		margin-top: 0;
	}
	.input-item label {
		height: auto;
	}
	#login_container input[type=submit], #register_container input[type=submit] {
		margin: 10px 0 10px 0;
	}
	#search-bar {
		width: 100%;
		overflow: hidden;
	}
	.products-listed {
		margin-top: 10px;
	}
	#login_container input[type=text], #login_container input[type=password], #register_container input[type=text], #register_container input[type=password] {
		min-width: 190px;
		width: 90%;
	}
}


@media all and (max-width: 570px){
	.add-page .add-container {
		margin-left: 0;
		width: 96%;
	}
	.add-page {
		background-image: none;
	}
	.add-page .multi-input {
		margin-top: 20px;
	}
	#groups label {
		display: block !important;
	}
	#groups input.dropara-medi {
		width: 200px;
	}
	#step-btn {
		float: none;
		display: block;
		margin: 0 auto;
		width: auto;
		height: 30px;
		margin-top: 10px;
		padding: 8px 10px 10px 10px;
	}
	#step-btn:after {
		content:" DODAJ";
	}
	.el-btn {
		margin-right: 1px;
		margin-top: -32px;
	}
	.saveti-top a.button {
		margin-right: 15px;
	}
	.savet-item-meta {
		padding-right: 15px;
	}
	span.product-comments {
		right: 0;
	}
	.more-container a.button {
		margin-right: 15px;
	}
}

.responsive-nav-inside {
	width: 100%;
	height: 100%;
}
@media all and (max-width: 650px){
	.product-l-item a.product-l-img {
		overflow: hidden;
		background-color: transparent;
	}
	.product-l-item:hover .product-l-img {
		background-color: transparent;
	}
	.brand_right, .brand_left {
		display: none;
	}
}


@media all and (max-width: 320px) {
	body {
		padding: 0 0px;
	}

	#tab-list li {
		font-size: 9px;
		padding: 0 2px;
		margin: 0 2px;
	}

	.add-container {
		margin-left: 0;
		width: 90%;
	}
	.dropara {
		min-width: 200px;
	}
	#steps textarea, .advice-container textarea {
		width: 90%;
	}
	.advice-container {
		margin-right: 20px;
	}
	.input-item {
		max-width: 240px;
	}
	.inputs-container {
		max-width: 270px;
	}
	.el-btn {
		float: none;
		margin-top: 5px;
	}
	.inputs-container label {
		display: block;
		float: none;
	}
	.banner-new {
		margin-left: 0px;
		margin-right: 0px;
	}
	aside.section-sidebar {
		margin-left: 5px;
	}

}